﻿

.flex-container {
    display: flex;
    /*flex-wrap: wrap;*/
    background-color: white;
    padding: 0px 10px 0px 60px;
}
.flex-container-reskin {
    display: flex;
    flex-wrap: wrap;
    background-color: white;
    margin-bottom:-60px;
    margin-top:90px;
    /*padding: 0px 80px 0 80px;*/
}

.section1 {
    width: 56%;
}

.section2 {
    width: 40%;
}
.section2-position{
    position:relative;
    top:40px;
}
.section48 {
    width: 48%;
}
.section52 {
    width: 52%;
}



@media only screen and (max-width: 600px) {
    .section1, .section2 {
        width: 100%;
        margin: 10px;
        padding:20px;
    }

    .mgTopSale {
        margin-top: -155px !important;
    }
    .section48{
        width:100%;
    }
}

.sale-of-the-day-offer .title {
    margin: 0 0 20px;
}

/*.sale-of-the-day-offer .item-gallery .item-picture a img {
    height: 498px;
}*/

@media all and (min-width: 1281px) {

    .home-page-body .sale-of-the-day-offer .title {
        font-size: 45px;
        
    }

    /*.home-page-body .sale-of-the-day-offer .product-name a {
        font-size: 20px !important;
    }

    .home-page-body .sale-of-the-day-offer .price.actual-price {
        font-size: 20px !important;
    }

    .home-page-body .sale-of-the-day-offer .price.old-price {
        font-size: 20px !important;
    }*/

    .sale-of-the-day-offer .short-description {
        margin: -10px 0 20px;
    }
}

/*.overview .product-name {
    margin: -25px 0 0;
}*/

.mgTopSale {
    margin-top: 40px;
}

.textSale {
    text-align: center;
    font-size: 44px;
    color: white;
    margin-top: 30px;
    letter-spacing: 6px;
    text-transform: uppercase;
}

.saleDesc {
    color: #fff;
    font-size: 1.4em;
    padding: 70px;
    text-align: justify;
    line-height: 28px;
    letter-spacing: 2px;
}

.saleDesc2 {
    color: #fff;
    font-size: 1.5em;
    text-align: center;
    line-height: 28px;
    letter-spacing: 2px;
}


/*footer about-us css*/

.footer-upper-block {
    width: 100% !important;
    margin-bottom:
    
}

.mgTop50{
    margin-top:50px;
}
.mgBtm120{
    margin-bottom:120px;
}




